<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5ce7ea5c8243f2b48f858997830a088">
  <dict>
    <!--2021-05-11 14:21:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
